Mise à jour

Pour traiter des problèmes liés à un usage général de Foxmail

Modérateurs : Drelin, ra-mon

Règles du forum
Merci de lire la F.A.Q. (viewforum.php?f=15) qui pourraient répondre à vos questions plus rapidement et éviter quelques redondances sur ce forum ou les autres, sinon à quoi ca sert que TFFP! se dé-car-ca-sseuh ?

Merci d'éviter aussi les "ca marche pô, keskifofer...?": donner un minimum de précision (version Fox + OS, type connexion + FAI utilisé, fournisseur de mail, config POP/SMTP, messages erreurs, présence antivirus, firewall, autres logiciels résidents... le minimum, quoi ;-)
Letoto
renardeau
Messages : 19
Inscription : 17 mai 2012, 22:27

Mise à jour

Message par Letoto »

Bonjour
J'ai une version 7.2 9.151 de foxmail.
J'ai tenté de mettre la dernière version aussi bien avec le fichier ZIP qu'avec l'.exe ....
Dans tous les cas j'ai des messages d'injure comme quoi libcurl.dll, puis libeay32.dll et ssleay32.dll ne sont pas installés.
Mais in fine il ne demarre pas avec un message me signalant qu'il y a une erreur .... .

Avez vous un truc pour mettre à jour ?

Merci
Avatar de l’utilisateur
largo
maître renard
Messages : 520
Inscription : 27 janv. 2008, 18:11

Re: Mise à jour

Message par largo »

Hi,

Étrange car elles sont présentent ces Dlls dans l'archive. Fais une recherche dans ton dossier et tu trouveras. Et retélécharges la version zippée.

@+
Image
Répondre